/* CSS Document */


@media only screen and (min-width: 1000px) {
.mobile{
	display: none;
}
	.desktop{
		display: block;
	}
	.our-values:after {
		content: '';
	}
	.legal{
		display: flex;
	}
}


@media only screen and (min-width: 1000px) and (max-width: 1399px) {

	html{
		font-size: 8px;
	}
	section,header,footer{
		padding: 0 2rem;
		box-sizing: border-box;

	}
	header .main-nav{
		position: relative;
	}
	header .menu-main-menu-container{
		position: absolute;
		right: 2rem;
	}
	#mask2 path{
		transform: scale(.8);
	}
}

@media only screen and (min-width: 1400px) and (max-width: 1700px){
html{
		font-size: 9px;
	}
	#mask2 path{
		transform: scale(.9);
	}
	
}


@media only screen and (min-width: 1700px) {
html{
		font-size: 10px;
	}
	
}




/*mobile/tablet header*/

@media only screen and (max-width: 1000px) {
.arrow-bullets-area{
	padding: 9rem 2rem;
}
	.mob-slider .flickity-page-dots .dot {
		width: 2.3rem;
		height: 3px;
		padding: 0;border-radius: 0;
		background-color: #D1D8E8;
	}
	.mob-slider .flickity-page-dots{
		margin: 5rem 0 2rem 0;
		position: static;
	}
	.mob-slider .flickity-page-dots .dot.is-selected{
		background-color: #204E5E;
	}
	.mob-slider:after {
		content: 'flickity';
		display: none; /* hide :after */
	}

	.mob-slider{
		display: block !important;
	}
	.our-values li{
		width: 100%;
	}
	.desktop{
		display: none;
	}
	.mobile{
		display: block;
	}
header,.main-nav{
	height: 7.2rem;
}
header{
	padding: 0 3rem;
	box-sizing: border-box;
}

.kav{
	width: 29px;
	height: 1px;
	background-color: white;
	position: relative;
	transition: .5s all;
}
	.kav1{
		top:-9px
	}
	.kav3{
		bottom:-9px
	}


 .menu-opened .kav1{
		transform: rotate(45deg);
	 top: 2px;
	}
	.menu-opened .kav2{
		opacity: 0;
	}
	.menu-opened .kav3{
		transform: rotate(-45deg);
	 bottom: 0;
	}



	.arrow-bullets-area h2 {
font-size: 3.4rem;
	}



	#toggle-mobile-menu{height: 100%;
		border:none;
		background: none;
		width: 5rem;
		padding: 0;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		justify-content: center;
	}

	.logo-park{
		transform: none;
	}
	.logo-park{
		position: relative;
		z-index: 9999;
	}
.sunrise-logo{
display: none !important;
}
footer{
	padding: 1.9rem;
	box-sizing: border-box;
	/*padding-bottom: 10rem;*/
}
	.sun-mask, .sunrise-bullets  p{
		transition: .4s all;
	}
	.sunrise-bullets  p{
		transition-delay: .3s;
	}
.is-selected .sun-mask{
	bottom: 0 !important;
	opacity: 1 !important;
}
	.sunrise-bullets  .is-selected p{
		top: 0 !important;
		opacity: 1 !important;
	}
header .menu-main-menu-container{
	position: fixed;
	width: 100%;
	height: 100%;
	left: -100vw;
	top:0;
	background: linear-gradient(180deg, rgba(41, 66, 82, 0.95) -1.48%, rgba(41, 66, 82, 0) 101.48%);
	transition: .5s all ease-in-out;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	overflow: hidden;

}
.footer-bottom{
	display: block;
}
.legal{
	margin: 5rem 0;
}
	.footer-bottom{
		margin-bottom: 1rem;
	}
	#scroll-up{
		right: 2rem;
		width: 2.5rem;
		height: 2.5rem;
		background-size: contain;
	}
	#scroll-up.show {
		bottom: 2rem;
	}
	.cr{
		margin-top: 1.5rem;
	}
	.legal li{
		margin-left: 0;
	}
	.footer-top, .footer-top a, .footer-top p{
		font-size: 1.4rem;
		font-weight: 500;
	}
.footer-top,.legal ul{
	display: block;
}
	header .main-nav ul a{
		font-size: 2.2rem;
	}
.menu-opened .menu-main-menu-container{

	left: 0;

}
	header .main-nav ul li{
		margin:1rem 0 ;
	}
	header .main-nav ul{
		padding: 10rem 3rem;
		display: block;
		height: 100%;
		width: 100%;
	}
.sunrise-logo{
	display: block;
	position: static;
	opacity: 1;
}
.home .sunrise-logo{
	display: block !important;
	filter: brightness(0) invert(1);
	transition: .5s all;
}
.border-btn{
	transform: translate(0px, 0px);
}
.home .grad-logo .sunrise-logo {
	filter:none;

}
	header .flip-logo{
		webkit-clip-path: none;
		clip-path: none;
	}
	section.home-hero{
		display: flex !important;
	}
	section.below-hp-hero,section.the-david-arison-banner,section.we-invest-in-area,section.pitch-us-bg{
		display: block !important;
	}
	.the-david-arison-banner{
		height: auto;
		background-position: left top;
	}
section.pitch-us-bg{
	height: 34rem;
 }
	.basic-width{
		width: 100%;
	}
	.quote-area{
		padding: 3rem 0;

	}
	.the-david-arison-banner .basic-width{
		display: flex;
		justify-content: flex-end;
	}
	.qoute{
		font-size: 1.8rem;
	}
	.qouted{
		font-size: 1.3rem;
	}
	.quote-area{
		width: 57%;
		flex: 0 0 57%;
		padding-right: 1.5rem;
		box-sizing: border-box;
	}
	.quote-area .pre-line{
		white-space: normal;
	}

	.hp-hero-text p{
		font-size: 1.6rem;

	}
	.flip-inner{
		height: 10rem;
	}
	.hp-hero-text{
		height: 90vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.big-logo img,.hp-hero-text h1 img{
		
		width: 28rem;
		height: auto;
	}
	.big-logo{
		width: 28rem;
		height: auto;
	}
	home-hero .video-foreground{
		opacity: 0;
	}
	.home-hero .big-logo{
		width: auto;

		transform-origin: bottom center;
	}
.flip-logo{
	width: 28rem;
	height: 10rem;
}
	#mask2 path {
		transform: scale(.33);
	}
	.video-foreground{
		display: flex !important;
		justify-content: center;
		align-items: center;
	}
	.below-hp-hero p{
		font-size: 2.7rem;


	}
	.below-hp-hero{
		padding: 6rem 2.3rem;
		box-sizing: border-box;
	}
	.gr8-grad-an-holder{
		height: 8rem;
		width: 100%;
		top:0;
	}
	.gr8-grad-an{
		width: 200vw;
	}
	.home .investments-areas-list .bullet-image{
		transform: scale(1) !important;
	}
	.gr8-grad-an-holder{
		padding: 0 2rem;
		box-sizing: border-box;
	}
	.gr8-grad-an-holder a{
		height: 4rem;
		font-size:1.6rem;
		line-height: 4rem;
		padding: 0;
		width: 100%;
		text-align: center;
	}
	h2{
		font-size: 3.2rem;
	}
	.we-invest-in-area{
		padding: 0;
	}
	.we-invest-in-area h2{
		margin: 6rem 0;
	}
	.investments-areas-list{
		display: block;
	}
	.investments-areas-list li{
		width: 100%;
	}
	.bullet-image{
		width: 100%;
		height: 27.8rem;
	}
	.bullet-text-icon h3{
		font-size: 2.3rem;
		line-height: 0;
	}
	.b-t-an{
		align-items: center;
	}
	.bullet-text-icon{
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	.border-btn{

		font-size: 1.6rem;
		line-height: 4rem;
	}
	.port-btn-holder{
		margin: 4.3rem 0;
	}
	.gr8-grad-an-holder a.border-btn{
		display: block !important;
	}
	.quote-con .border-btn{
		display: none !important;
	}
	.pitch-us-bg .logo-area{
		width: 28.9rem;
		height: 10rem;
		background-size: 100% 11rem !important;
		/*transform: scale(.3);
		transform-origin: top center;*/
	}
	#mask{
		transform: scale(.34);
	}
	.flip-logo img{
		opacity: 0;
	}
	.hp-hero-text h1 img{
		opacity: 0;
	}

	header .flip-logo{
		width: auto;
		height: auto;
	}


.about-hero{
	width: 100vw;
	padding: 12rem 3rem;
	height: auto;
	box-sizing: border-box;

}
	.about-hero h1{
		font-size: 2.7rem;
	}
	.image-slider-content-holder{
		flex-direction: column;
		position: static;
		justify-content: flex-end;
		padding-bottom: 6rem;
		box-sizing: border-box;
	}
	.image-slider-text-box{
		width: 100%;
		flex: auto;
	}
	.arrow-bullets-area li{
		flex-direction: column;
	}
	.arrow-bullets-area li{
		height: auto;
	}
	.image-slider-text-box-grad {
left: 0;
		width: 2.5rem;
	}
	.image-slider-text-box{
		padding-top: 2.6rem;
		padding-bottom: 2.6rem;
		padding-left:  6.2rem;
	}
	.image-slider-text-box h2{
		font-size: 2.4rem;
	}
	.image-slider-text-box p{
		font-size: 1.5rem;
		margin-top: 3rem;
	}
	.box2{
		flex: 0 0 15rem !important;
		height: 15rem;
		width: 15rem;
		transform: rotate(90deg);
	}
	.our-values{
		padding:4rem 0 ;
	}
	.our-values .basic-width {
		padding: 0 1rem;
		box-sizing: border-box;
	}
	.video-background.vid-with-text{
		height: 60rem;
		padding: 0 2.8rem;
		box-sizing: border-box;
	}
	.home-hero {
		height: 60rem;
	}
	.page-template-about .below-hp-hero p{
		font-size: 2.7rem;
	}
	.our-values h2{
		font-size: 3.4rem;
		margin-bottom: 4rem;
	}
	.our-values ul{
		display: block;
	}
	.our-values li{
		padding: 8rem 3.3rem;
		margin-bottom: 2rem;
	}
	.arr-blts-ul li{
		margin-bottom: 10rem;
	}

	.bullet-text-icon h3{
		line-height: normal;
		text-align: center;
	}
	.page-template-portfolio .bullet-text-icon{
		padding-bottom: 0;
	}
	.arr-blts-ul li{
		width: 100%;
	}
	.arr-blts-ul:after {
		content: 'flickity';
		display: none; /* hide :after */
	}
	.dot{
		opacity: 1;
	}

	.aquired {

		font-size: 1.2rem;

		line-height: 4.5rem;

		top: -2rem;
	left: 0;
	}
	.button-track {
		background: none;
		height: 4rem !important;
		width: 100% !important;
	}
	 .track-button{
		 height: 4rem !important;
		 line-height: 4rem !important;
		 width: 100% !important;
		 font-size: 1.5rem !important;
	 }
	.david-hero h1 .quote{
		background-size: 300vw;
	}
	.nyse {

		right: 2rem;

		line-height: 3rem;

		top: 2rem;

		font-size: 1.4rem;

		height: 3.5rem;
	}
	.arr-blts-ul .flickity-page-dots .dot {
		width: 2.3rem;
		height: 3px;
		padding: 0;border-radius: 0;
		background-color: #D2D8DA;
		opacity: 1;
	}
	.arr-blts-ul .flickity-page-dots{
		margin: 5rem 0 2rem 0;
		position: static;
	}
	.arr-blts-ul .flickity-page-dots .dot.is-selected{
		background-color: #204E5E;
	}
	.prtfolio-investments .investments-areas-list,.portfolio-list,.button-track,.btm-dsclaimer,.portfolio-list li .content-holder{
		width: 100%;
	}
	.equaity-funds-area ul{
		display: block;
	}
	.page-template-portfolio .prtfolio-investments h2{
		font-size: 2.7rem;
		padding: 0 2.9rem;
		box-sizing: border-box;
		margin-bottom: 4rem;
	}
	.page-template-portfolio .investments-areas-list{
		display: flex;
		padding: 0 1.8rem;
		box-sizing: border-box;
		justify-content: space-between;
	}
	.page-template-portfolio  .prtfolio-investments .investments-areas-list li{
		flex: 0 0 32.8%;
		width: 32.8%;
		white-space: nowrap;
	}
	.page-template-portfolio  .bullet-text-icon h3 {
		font-size: 1.3rem;
		margin-bottom: .5rem;
	}
	.page-template-portfolio .svgCon{
		height: 2.1rem;
		margin-bottom: 1rem;
	}
	.page-template-portfolio .svgCon svg{
		height: 100%;
		width: 100%;
		display: block;
	}
	.portfolio-list li{
		height: auto;
	}
	.portfolio-list li .content-holder p{
		font-size: 1.4rem;
		margin-top: 4rem;
	}
	.portfolio-list li{
		padding: 5rem 4rem;
	}
	.portfolio-list li .content-holder a{
		font-size: 1.2rem;
		margin-top: 4rem;
		display: block;
	}

	.pitch-us-slider{
		padding: 0 1.5rem;
		box-sizing: border-box;
	}
	.button-track,.track-button{
		height: 2.8rem;
		line-height: 2.8rem;
	}
	.button-track{
		margin: 3rem 0;
	}
	.equaity-funds-area{
		padding-top: 5rem;
	}
	.equaity-funds-area h2{
		font-size: 2.6rem;
		padding: 0 2.8rem;
		box-sizing: border-box;
	}
	.equaity-funds-area ul{
		padding: 0 1.6rem;
		box-sizing: border-box;
		margin-top: 5rem;
		margin-bottom: 5rem;
	}
	.equaity-funds-area ul li{
		margin-bottom: 1rem;
	}
	.pitch-us-bg{
		padding-top: 7rem;
		box-sizing: border-box;
	}
	.equaity-funds-area ul li a{
		font-size: 2.3rem;
	}
	.btm-dsclaimer{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 0 1.7rem;
		box-sizing: border-box;
	}
	.b-text-area{
		padding: 0;
		text-align: center;
		font-size: 1.4rem;
	}
	.btm-dsclaimer .icon-holder img{
		height: 4.8rem;
	}
	.sep{
		width: 2.9rem;
		margin-top: 5rem;
	}
	.david-hero h1{
		width: 100%;
	}
	.aobut-david-area .basic-width{
		display: block;
	}
	.sunrise-bullets{
		display: block;
	}
	.sunrise-bullets li{
		width: 100%;
	}
	.impact-circles-area .flex,.why-area .flex{
		display: block;
	}
	.impact-circles-area:before,.david-image-holder,.david-bio-holder p{
		width: 100%;
	}
	.david-bio-holder{
		padding: 0;
	}
	.david-hero h1 .quote{
		font-size: 2.7rem;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.david-hero {
		padding: 10rem 0;
	}
	.aobut-david-area{
		padding: 0;
	}
	.david-image-holder{
		height:52rem;

	}
	.david-bio-holder{
		padding: 0 2rem;
		box-sizing: border-box;
		margin-bottom: 4rem;
	}
	.david-bio-holder h2{
		font-size: 3.4rem;
		margin-top: 4rem;
	}
	.david-bio-holder p{
		font-size: 2rem;
	}
	.why-area{
		padding: 6rem 2rem;
		box-sizing: border-box;
	}
	.basic-width-2{
		width: 100%;
	}
	.why-area h2,.impact-circles-area h2{
		font-size: 3.3rem;
		margin-bottom: 4rem;
	}
	.why-area p,.impact-circles-area p{
		font-size: 1.9rem;
	}
	.sunrise-bullets-area{

		box-sizing: border-box;
	}
	.sun-holder{
		display: flex;
		justify-content: center;
	}
	.sunrise-bullets li{
		padding: 0 7rem;
		box-sizing: border-box;
		text-align: center;

	}
	.why-area p .pkav{
		width: 100%;
	}
	.sunrise-bullets:after {
		content: 'flickity';
		display: none; /* hide :after */
	}
	.impact-circles-area{
		padding: 0 2rem 5rem 2rem;
		box-sizing: border-box;
	}
	.news-hero h1{
		font-size: 2.7rem;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.news-hero{
		min-height: 0;
		padding: 10rem 0;
	}
	.news-items-list-area{
		margin-top: 3rem;
	}
	.news-items-list-area ul{
		padding: 0 2rem;
		box-sizing: border-box;
		display: block;
	}
	.news-items-list-area ul li{
		margin-bottom: 5rem;
	}

	.news-items-list-area ul li h2{
		font-size: 2rem;
	}
	.company{
		font-size: 2.3rem;
	}
	.rm{
		font-size: 1.3rem;
		background-size: 1.8rem;
	}
	.below-pitch-hero-content, .pitch-us-form-content{
		width: 100%;
	}
	.pitch-us-form-content{
		display: block;
	}
	.pitch-slider li{
		height: 50rem;
	}
	.pitch-us-hero-content h1{
		font-size: 3.4rem;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.below-pitch-hero-content p{
		padding: 5rem 3rem;
		box-sizing: border-box;
		font-size: 2.6rem;
		text-align: center;
	}
	.below-pitch-hero-content .pitch-us-kav{
		width: 13.6rem;
		height: 5px !important;
		position: static !important;
		margin: 0 auto 4rem auto;
		background: linear-gradient(-90deg, #8BA1D3 5.32%, #E05178 29.16%, #FB7461 58.32%, #FFB962 99.98%);
	}
	.pitch-us-form-area{
		padding: 0 2rem;
		box-sizing: border-box;
	}
	.pitch-us-form-content h2{
		padding: 4rem 0;
		font-size: 5rem;
		text-align: left;
	}
	.form-holder form input, .file-label{
		height: 7rem;
		font-size:2rem;
		padding: 0 1.5rem;
	}
	.file-attr{
		font-size: 1.1rem;
	}
	.naked-page {
		margin-top: 11rem;
	}
	.message-label{
		font-size: 2rem;
	}
	.message-label textarea{
		font-size: 1.3rem;
	}
	.border-btn{
		line-height: 4rem;
		height: 4rem;
	}
	.page-template-default .basic-width{
		width: 100%;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.naked-page h1{
		font-size: 3.4rem;
	}
	.pitch-us-form-area{
		padding-bottom: 14rem;
	}
	.wpcf7-response-output{
		line-height: normal;
		width: 100%;
		position: static;
	}
	.wpcf7 form.sent .wpcf7-response-output {
		height: 28.2rem;
		
		bottom: 4.2rem;
	}

	.no-autoplay-support .flip-logo video{
		display: none !important;
	}
	.no-autoplay-support .flip-logo img {
		opacity: .8 !important;
	}

	.no-autoplay-support .video-foreground,.no-autoplay-support .pitch-us-bg{
		display: none !important;
	}

	.no-autoplay-support .home-hero{
		background-image: url("imgs/vid-poster.jpg");
		background-size: cover;
		background-position: center;
	}
	#openAccess {
		padding: 0;
		position: fixed;
		right: 1rem !important;
		bottom: 7.5rem !important;
	}
	.mac-os .no-vid   .ios-logo{
		display: block;
		width: 100%;
		height: auto;
	}
	.impact-circles-area{
		margin-top:7rem;
	}
	.mac-os .no-vid .logo-area {
		clip-path: none !important;
		-webkit-clip-path:  none !important;
		background: none;
	}
	.sunrise-bullets-area .flickity-page-dots{
		display: flex;
		justify-content: center;
	}
	.sunrise-bullets-area .flickity-page-dots .dot{
		flex: 0 0 10px;
		padding: 0;
		background: rgba(255,255,255,.6);
		opacity: 1;
	}

	.sunrise-bullets-area .flickity-page-dots  .dot.is-selected{
		background: #204E5E;
	}
}

/*mobile devices*/
@media only screen and (max-width: 600px) {

	
}